﻿.sidebar ul.box li.hasNoChildren, .sidebar ul.box li.hasChildren
  {
    zoom:1;
    margin-left:0px;
    padding-left:15px;
  }
  
  .sidebar ul.box li, .sidebar ul.box li.currentPageTitleWrapper, .sidebar ul.box li.parrentLinkWrapper 
  {
      zoom:1;
      margin-left:0px;
      padding-left:0px;
  }
  .sidebar ul.box li.currentPageTitleWrapper, .sidebar ul.box li.parrentLinkWrapper 
  {
    padding-left:15px;     
  }
  
  div.ui-dialog #dialog-form {
    
    overflow:hidden;
  
  }
  
  .requiredInfo{
    background: url("../images/ui-icons/tick-small-red.png") no-repeat scroll left center #fff !important;
    border: none !important;
  }
  
  .validateTips {
  background:#fff !important;
    border: none !important;
  }
  
  div#btnFeedbackWrap{
    position: absolute !important;
    right: 0;
    top: 80px;
}

#main #mainContent #map_canvas * 
{
    border:none !important; 
    padding:0 !important; 
    margin:0 !important;
    zoom:1;
     behavior: none;
 }
 
 #main #mainConten *
 {
   behavior: none;
 }
 
